## multimote 0.0.4

=== remotes/dreambox/Makefile ===
#############################################################################
# Makefile for building: dreambox
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Aug 6 16:10:03 2014
# Project:  dreambox.pro
# Template: subdirs
# Command: /usr/bin/qmake -o Makefile dreambox.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    = 


Makefile: dreambox.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile dreambox.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile dreambox.pro

qmake_all: FORCE

make_default: FORCE
make_first: FORCE
all: FORCE
clean: FORCE
distclean: FORCE
	-$(DEL_FILE) Makefile
install_subtargets: FORCE
uninstall_subtargets: FORCE

check:

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install_remote: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/ || $(MKDIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/ 
	-$(INSTALL_FILE) /home/stuart/QtProjects/Fremantle/multimote/remotes/dreambox/remote.xml $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/


uninstall_remote:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/remote.xml
	-$(DEL_DIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/ 


install_settings: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/ || $(MKDIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/ 
	-$(INSTALL_FILE) /home/stuart/QtProjects/Fremantle/multimote/remotes/dreambox/settings.xml $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/


uninstall_settings:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/settings.xml
	-$(DEL_DIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/ 


install_jscript: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/ || $(MKDIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/ 
	-$(INSTALL_FILE) /home/stuart/QtProjects/Fremantle/multimote/remotes/dreambox/remote.js $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/


uninstall_jscript:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/remote.js
	-$(DEL_DIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/DreamBox/ 


install: install_subtargets install_remote install_settings install_jscript  FORCE

uninstall: uninstall_remote uninstall_settings uninstall_jscript  uninstall_subtargets FORCE

FORCE:

=== remotes/gopro/Makefile ===
#############################################################################
# Makefile for building: gopro
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Aug 6 16:10:04 2014
# Project:  gopro.pro
# Template: subdirs
# Command: /usr/bin/qmake -o Makefile gopro.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    = 


Makefile: gopro.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile gopro.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile gopro.pro

qmake_all: FORCE

make_default: FORCE
make_first: FORCE
all: FORCE
clean: FORCE
distclean: FORCE
	-$(DEL_FILE) Makefile
install_subtargets: FORCE
uninstall_subtargets: FORCE

check:

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install_remote: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/ || $(MKDIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/ 
	-$(INSTALL_FILE) /home/stuart/QtProjects/Fremantle/multimote/remotes/gopro/remote.xml $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/


uninstall_remote:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/remote.xml
	-$(DEL_DIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/ 


install_settings: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/ || $(MKDIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/ 
	-$(INSTALL_FILE) /home/stuart/QtProjects/Fremantle/multimote/remotes/gopro/settings.xml $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/


uninstall_settings:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/settings.xml
	-$(DEL_DIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/ 


install_jscript: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/ || $(MKDIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/ 
	-$(INSTALL_FILE) /home/stuart/QtProjects/Fremantle/multimote/remotes/gopro/remote.js $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/


uninstall_jscript:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/remote.js
	-$(DEL_DIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/GoPro/ 


install: install_subtargets install_remote install_settings install_jscript  FORCE

uninstall: uninstall_remote uninstall_settings uninstall_jscript  uninstall_subtargets FORCE

FORCE:

=== remotes/helloworld/Makefile ===
#############################################################################
# Makefile for building: libhelloworld.so.1.0.0
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Aug 6 16:10:04 2014
# Project:  helloworld.pro
# Template: lib
# Command: /usr/bin/qmake -o Makefile helloworld.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -shared -Wl,-soname,libhelloworld.so.1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtCore -L/usr/lib -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = helloworld.cpp moc_helloworld.cpp
OBJECTS       = helloworld.o \
		moc_helloworld.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		helloworld.pro
QMAKE_TARGET  = helloworld
DESTDIR       = 
TARGET        = libhelloworld.so.1.0.0
TARGETA       = libhelloworld.a
TARGETD       = libhelloworld.so.1.0.0
TARGET0       = libhelloworld.so
TARGET1       = libhelloworld.so.1
TARGET2       = libhelloworld.so.1.0

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET) $(TARGET0) $(TARGET1) $(TARGET2)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)
	-ln -s $(TARGET) $(TARGET0)
	-ln -s $(TARGET) $(TARGET1)
	-ln -s $(TARGET) $(TARGET2)



staticlib: $(TARGETA)

$(TARGETA):  $(OBJECTS) $(OBJCOMP) 
	-$(DEL_FILE) $(TARGETA) 
	$(AR) $(TARGETA) $(OBJECTS)

Makefile: helloworld.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile helloworld.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile helloworld.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/helloworld1.0.0 || $(MKDIR) .tmp/helloworld1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/helloworld1.0.0/ && $(COPY_FILE) --parents helloworld.h .tmp/helloworld1.0.0/ && $(COPY_FILE) --parents helloworld.cpp .tmp/helloworld1.0.0/ && (cd `dirname .tmp/helloworld1.0.0` && $(TAR) helloworld1.0.0.tar helloworld1.0.0 && $(COMPRESS) helloworld1.0.0.tar) && $(MOVE) `dirname .tmp/helloworld1.0.0`/helloworld1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/helloworld1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) $(TARGET0) $(TARGET1) $(TARGET2) $(TARGETA)
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_helloworld.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_helloworld.cpp
moc_helloworld.cpp: helloworld.h
	/usr/bin/moc $(DEFINES) $(INCPATH) helloworld.h -o moc_helloworld.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

helloworld.o: helloworld.cpp helloworld.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o helloworld.o helloworld.cpp

moc_helloworld.o: moc_helloworld.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_helloworld.o moc_helloworld.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/ || $(MKDIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/ 
	-$(INSTALL_PROGRAM) "$(TARGET)" "$(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/$(TARGET)"
	-$(STRIP) --strip-unneeded "$(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/$(TARGET)"
	-$(SYMLINK) "$(TARGET)" "$(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/$(TARGET0)"
	-$(SYMLINK) "$(TARGET)" "$(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/$(TARGET1)"
	-$(SYMLINK) "$(TARGET)" "$(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/$(TARGET2)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/$(TARGET)" 
	 -$(DEL_FILE) "$(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/$(TARGET0)" 
	 -$(DEL_FILE) "$(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/$(TARGET1)" 
	 -$(DEL_FILE) "$(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/$(TARGET2)"
	-$(DEL_DIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/ 


install_remote: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/ || $(MKDIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/ 
	-$(INSTALL_FILE) /home/stuart/QtProjects/Fremantle/multimote/remotes/helloworld/remote.xml $(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/


uninstall_remote:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/remote.xml
	-$(DEL_DIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/HelloWorld/ 


install:  install_target install_remote  FORCE

uninstall: uninstall_target uninstall_remote   FORCE

FORCE:

=== remotes/vlc/Makefile ===
#############################################################################
# Makefile for building: vlc
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Aug 6 16:10:04 2014
# Project:  vlc.pro
# Template: subdirs
# Command: /usr/bin/qmake -o Makefile vlc.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    = 


Makefile: vlc.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile vlc.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile vlc.pro

qmake_all: FORCE

make_default: FORCE
make_first: FORCE
all: FORCE
clean: FORCE
distclean: FORCE
	-$(DEL_FILE) Makefile
install_subtargets: FORCE
uninstall_subtargets: FORCE

check:

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install_remote: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/ || $(MKDIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/ 
	-$(INSTALL_FILE) /home/stuart/QtProjects/Fremantle/multimote/remotes/vlc/remote.xml $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/


uninstall_remote:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/remote.xml
	-$(DEL_DIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/ 


install_settings: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/ || $(MKDIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/ 
	-$(INSTALL_FILE) /home/stuart/QtProjects/Fremantle/multimote/remotes/vlc/settings.xml $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/


uninstall_settings:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/settings.xml
	-$(DEL_DIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/ 


install_jscript: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/ || $(MKDIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/ 
	-$(INSTALL_FILE) /home/stuart/QtProjects/Fremantle/multimote/remotes/vlc/remote.js $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/


uninstall_jscript:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/remote.js
	-$(DEL_DIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/ 


install_icon: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/ || $(MKDIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/ 
	-$(INSTALL_FILE) /home/stuart/QtProjects/Fremantle/multimote/remotes/vlc/vlc.png $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/


uninstall_icon:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/vlc.png
	-$(DEL_DIR) $(INSTALL_ROOT)/home/user/MultiMote/remotes/VLC/ 


install: install_subtargets install_remote install_settings install_jscript install_icon  FORCE

uninstall: uninstall_remote uninstall_settings uninstall_jscript uninstall_icon  uninstall_subtargets FORCE

FORCE:

## multimote 0.0.1

=== debian/changelog ===
multimote (0.0.1) unstable; urgency=low

  * Initial Release. Only HTTP implemented.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue, 08 Apr 2014 20:48:34 +0000

=== remotes/dreambox/debian/changelog ===
multimote-dreambox (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue, 08 Apr 2014 20:48:34 +0000

=== remotes/dreambox/debian/control ===
Source: multimote-dreambox
Section: user/utilities
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.3
Homepage: http://marxoft.co.uk/multimote

Package: multimote-dreambox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, multimote
Description: DreamBox remote for the MultiMote application.
XB-Maemo-Display-Name: MultiMote-DreamBox
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAPXSURBVGiB7ZpPaBxVHMc/78/MbLIb2hSbKmpoko2pLQQLxT8gqCAiKnhTBKmHXjyIoNAiChrB6KE9CCKCkFuuHoTYVmNMi39KpS3+Q7KJPYQmXbtGtGkx2Z198/Mwm7VV0O7spJtgPqfZWd573++833u/N++Nmp2d7fQ876BS6mkRCZRSrGVEBKVUWURGwzDcb2vi9638D6xtByAiEgD7PM9DFYvFZSBotaokiEhZi0ggItJqMY1S0xzYWsyv9bD5B6omXLdaSLPYJIUKM2eZPP4FURQ1VC4SIZ4nwBrLA/fdy0B/XxIJdRIZmJs/z9jR8YbKOOe4c89uctkcxmgOT06Qz/dy+0B/ww/iShIZUEphjMa5a284DKvsfeoJerZ3k8kEHP54AiWwuHiJY59/ye47Brn5phsb1nIdx4BgPYvv+/i+TxiGlBYWuLi4yNvvvs9UYSZRrYl6IFFD1vLRkXE6OzdjjcHzPKIoIt/bg9KapCuA62pg7Og4ccYRMpmAbLYdY8zKuE5Wb1oCrwWt/4pYawybN22iEoZNZaGW5QEBtFYUpn/C6OQyWpvIBLRpTsL/MxP/F38sLcXJSSCXy65GE3VSN1Aulzk0/Brdt95CEPg8/uQztLe1pd1MndQNiAhbtnSyrWsrQeCz2iv1VAw453DOAbGB336/yC8LvxIEPgqoVCpAPI1am+4za7o25xw927sZ3LUTpRQnT53hqxNfM1WYxhhLR0cHjz78IK7qmC8WOXXm21RNpGJgcNdOXnz+WYwxvPTqGzz2yEMM5PsIMgEffDjGgReeY2lpmU8nj3Pi5OlUDaQyjcarU4M1Jr7Wuv4b4qxrjall4nTHRNOPwljL6W++Y2j4IEoppmfO8s57I2Sz7WijKZcrvPL6WzgXcaFUwvP9NHTXad6A1szNn+fc3DwA5UqFN4deJt/XQybIMHj3/XwycQyIe2qlV9IilWC8cpGmlaJadYRhFaNDFHF4rRap5wGlNOfm497wfe8qc6tB6gaCwGdo+BAiEQK0tWXSbuIqVmUtFATpDtR/Y92vRjcMtJoNA61mw0Cr2TDQahJl4vgVMmJpeTnxppq1FtfEtnq9niSF7rlrDzv6e4kEnIuIJGr4PUUpRVfXDZRKC0kk1ElkIJfNkstmMcbw/Q8/cmT8s0S7DyJw6fJllFL1TYFGUcVisal3vJ8vlJgqzNSOjxIIALQx7Lgtz7aurY2Xb9ZAq1n/s1AtdkWt9Y8k/kbtoFtppVSZdXjQTXzWXdYiMrpyZz18ciAxK9ejOgzD/cCIiKyXnlC1qBmpVqsH/gTTa1jz/GMuVwAAAABJRU5ErkJggg==

=== remotes/vlc/debian/control ===
Source: multimote-vlc
Section: user/utilities
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.3
Homepage: http://marxoft.co.uk/multimote

Package: multimote-vlc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, multimote
Description: VLC remote for the MultiMote application.
XB-Maemo-Display-Name: MultiMote-VLC
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAPXSURBVGiB7ZpPaBxVHMc/78/MbLIb2hSbKmpoko2pLQQLxT8gqCAiKnhTBKmHXjyIoNAiChrB6KE9CCKCkFuuHoTYVmNMi39KpS3+Q7KJPYQmXbtGtGkx2Z198/Mwm7VV0O7spJtgPqfZWd573++833u/N++Nmp2d7fQ876BS6mkRCZRSrGVEBKVUWURGwzDcb2vi9638D6xtByAiEgD7PM9DFYvFZSBotaokiEhZi0ggItJqMY1S0xzYWsyv9bD5B6omXLdaSLPYJIUKM2eZPP4FURQ1VC4SIZ4nwBrLA/fdy0B/XxIJdRIZmJs/z9jR8YbKOOe4c89uctkcxmgOT06Qz/dy+0B/ww/iShIZUEphjMa5a284DKvsfeoJerZ3k8kEHP54AiWwuHiJY59/ye47Brn5phsb1nIdx4BgPYvv+/i+TxiGlBYWuLi4yNvvvs9UYSZRrYl6IFFD1vLRkXE6OzdjjcHzPKIoIt/bg9KapCuA62pg7Og4ccYRMpmAbLYdY8zKuE5Wb1oCrwWt/4pYawybN22iEoZNZaGW5QEBtFYUpn/C6OQyWpvIBLRpTsL/MxP/F38sLcXJSSCXy65GE3VSN1Aulzk0/Brdt95CEPg8/uQztLe1pd1MndQNiAhbtnSyrWsrQeCz2iv1VAw453DOAbGB336/yC8LvxIEPgqoVCpAPI1am+4za7o25xw927sZ3LUTpRQnT53hqxNfM1WYxhhLR0cHjz78IK7qmC8WOXXm21RNpGJgcNdOXnz+WYwxvPTqGzz2yEMM5PsIMgEffDjGgReeY2lpmU8nj3Pi5OlUDaQyjcarU4M1Jr7Wuv4b4qxrjall4nTHRNOPwljL6W++Y2j4IEoppmfO8s57I2Sz7WijKZcrvPL6WzgXcaFUwvP9NHTXad6A1szNn+fc3DwA5UqFN4deJt/XQybIMHj3/XwycQyIe2qlV9IilWC8cpGmlaJadYRhFaNDFHF4rRap5wGlNOfm497wfe8qc6tB6gaCwGdo+BAiEQK0tWXSbuIqVmUtFATpDtR/Y92vRjcMtJoNA61mw0Cr2TDQahJl4vgVMmJpeTnxppq1FtfEtnq9niSF7rlrDzv6e4kEnIuIJGr4PUUpRVfXDZRKC0kk1ElkIJfNkstmMcbw/Q8/cmT8s0S7DyJw6fJllFL1TYFGUcVisal3vJ8vlJgqzNSOjxIIALQx7Lgtz7aurY2Xb9ZAq1n/s1AtdkWt9Y8k/kbtoFtppVSZdXjQTXzWXdYiMrpyZz18ciAxK9ejOgzD/cCIiKyXnlC1qBmpVqsH/gTTa1jz/GMuVwAAAABJRU5ErkJggg==

=== remotes/vlc/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# qmake PREFIX=/usr# Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	qmake
	$(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/multimote-vlc.sgml > multimote-vlc.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/multimote-vlc.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/multimote-vlc install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	# dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## multimote 0.0.2

=== remotes/dreambox/debian/changelog ===
multimote-dreambox (0.0.2) unstable; urgency=low

  * Changes to comply with MultiMote API.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 09 Apr 2014 22:56:23 +0000

=== remotes/vlc/debian/changelog ===
multimote-vlc (0.0.2) unstable; urgency=low

  * Changes to comply with MultiMote API.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 09 Apr 2014 22:56:23 +0000

multimote-vlc (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue, 08 Apr 2014 20:48:34 +0000

=== remotes/lgsmarttv/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# qmake PREFIX=/usr# Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	qmake
	$(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/multimote-lgsmarttv.sgml > multimote-lgsmarttv.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/multimote-lgsmarttv.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/multimote-lgsmarttv install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	# dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## multimote 0.0.3

=== debian/changelog ===
multimote (0.0.3) unstable; urgency=low

  * Added checkBox, dateSelector, doubleSpinBox, multiListSelector, spinBox and timeSelector controls.
  * Improved callback handling for HTTP requests.
  * Code re-factoring.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 14 Apr 2014 21:18:25 +0000

multimote (0.0.2) unstable; urgency=low

  * Added ability to pass headers for HTTP requests.
  * Added 'send' method for custom HTTP requests.
  * Added support for 'version' tag in remotes.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 09 Apr 2014 22:53:16 +0000

=== remotes/dreambox/debian/changelog ===
multimote-dreambox (0.0.3) unstable; urgency=low

  * Added timer event functions.
  * Changes to comply with MultiMote API.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 14 Apr 2014 21:19:43 +0000
